<!DOCTYPE html>
<html lang="en">

  {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'story4/gaya.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>syndi'sphotos</title>
  </head>
  <body>

    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="5"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="6"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="{% static 'story4/pic/satu.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h3>Here's some of my photos!</h3>
              <p>hope you enjoy</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/dua.jpeg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>Me</h4>
              <p1>Kota tua, Jakarta 2019</p1>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/tiga.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>After watching</h4>
              <p1>Bandung 2019</p1>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/empat.jpeg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>Christmas Event</h4>
              <p1>Fasilkom, UI 2019</p1>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/lima.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>Family</h4>
              <p1>Home 2019</p1>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/enamm.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>Phoenix girls</h4>
              <p1>Del 2019</p1>
            </div>
          </div>
          <div class="carousel-item">
            <img src="{% static 'story4/pic/tujuh.jpg' %}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h4>Graduation</h4>
              <p1>Del 2019</p1>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>


      <!-- Footer -->
<footer class="page-footer font-small mdb-color lighten-3 pt-4">
    <div class="container">
      <div class="row">
        <div class="col-lg-2 col-md-12 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/dua.jpeg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
        <div class="col-lg-2 col-md-6 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/tiga.jpg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
        <div class="col-lg-2 col-md-6 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/empat.jpeg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
        <div class="col-lg-2 col-md-12 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/lima.jpg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
        <div class="col-lg-2 col-md-6 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/enamm.jpg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
        <div class="col-lg-2 col-md-6 mb-4">
          <div class="view overlay z-depth-1-half">
            <img src="{% static 'story4/pic/tujuh.jpg' %}" class="img-fluid"
              alt="">
            <a href="">
              <div class="mask rgba-white-light"></div>
            </a>
          </div>
  
        </div>
      </div>
    </div>
  
    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright <br> <br>
        <a href="/homes"><p id="pA">Click here to EXPLORE again!</p></a>
        <a href="/home"><p id="pA">Click here to EXPLORE myStory1!</p></a>
    </div>
  
  </footer>


<!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>